Notice: A non well formed numeric value encountered in /sites/rockbox.org/flyspray/includes/class.flyspray.php on line 96 Notice: A non well formed numeric value encountered in /sites/rockbox.org/flyspray/includes/class.flyspray.php on line 96 Notice: A non well formed numeric value encountered in /sites/rockbox.org/flyspray/includes/class.flyspray.php on line 96 Deprecated: Function create_function() is deprecated in /sites/rockbox.org/flyspray/includes/class.flyspray.php on line 104 Deprecated: The each() function is deprecated. This message will be suppressed on further calls in /sites/rockbox.org/flyspray/adodb/adodb.inc.php on line 845 Deprecated: Function create_function() is deprecated in /sites/rockbox.org/flyspray/includes/class.user.php on line 111 FS#12035 : old releases doesn't have anything past v2.5 like v3.7

Rockbox

Tasklist

FS#12035 - old releases doesn't have anything past v2.5 like v3.7

Attached to Project: Rockbox
Opened by Christian Blackburn (seier) - Thursday, 31 March 2011, 06:22 GMT
Last edited by Jonathan Gordon (jdgordon) - Thursday, 31 March 2011, 07:21 GMT
Task Type Bugs
Category Rbutil
Status Closed
Assigned To No-one
Operating System All players
Severity Low
Priority Normal
Reported Version Release 3.8
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 0
Private No

Details

I am having a lot of instability with v3.8 on my Sansa Fuze v2. However, I don't know if it's corrupt firmware or just a new issue with v3.8. I would like to roll back to v3.7, but I don't see it listed in your archives: http://download.rockbox.org/old_releases/.
This task depends upon

Closed by  Jonathan Gordon (jdgordon)
Thursday, 31 March 2011, 07:21 GMT
Reason for closing:  Not a Bug
Comment by Jonathan Gordon (jdgordon) - Thursday, 31 March 2011, 07:21 GMT

Loading...